{
  "title":"class_25_slides.pdf",
  "description": "This file contains the notes for the topic: 'Does IT Matter'",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/95d340b4bae834eca588a81ae3222b4e_class_25_slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
